Subject: Setting speed on a network card

From: [email-masked] (Kevin Brown)
Date: Wed, 06 Feb 2002 13:57:51 -0700

Is it just me or have there been a lot of repeat messages lately?  

> Do anyone know of a way of permanently setting 100 MB/s - Full Duplex on a
> NIC in RedHat?  I have to manually change the settings upon every reboot
> using the mii-tool command.  Is there a config file to set?  Would an rc
> script be appropriate?  Any advice would be appreciated.